//
//  VoiceDialogueVC+voice.swift
//  MobilePortal
//
//  Created by caiyang on 2020/5/19.
//  Copyright © 2020 yin chen. All rights reserved.
//

import UIKit

extension VoiceDialogueVC {
    func voviceMessage(){
        inputBoxView.block = {[weak self] (value:Any) in
            self?.addRight(title: value as! String)
            self?.voiceTest = (value as! String)
            self?.actionHttpGCD()
        }
    }
    @objc func touchesBega() {
        self.addRight(title: "销售")
        self.voiceTest = "销售"
        self.actionHttpGCD()
    }
}
